# Type Alias WidgetArticleSliderContent

type WidgetArticleSliderContent = {
autoplay?: boolean;
delay?: number;
loop?: boolean;
maxWidth?: number;
slides?: WidgetSlide[];
startAt?: number;
useDots?: boolean;
}

- Defined in jamespot-user-api/src/types/widgets/widgetArticleSlider.ts:25

##### Index

### Properties

autoplay?
delay?
loop?
maxWidth?
slides?
startAt?
useDots?

## Properties

### `Optional` autoplay

autoplay?: boolean

- Defined in jamespot-user-api/src/types/widgets/widgetArticleSlider.ts:30

### `Optional` delay

delay?: number

- Defined in jamespot-user-api/src/types/widgets/widgetArticleSlider.ts:28

### `Optional` loop

loop?: boolean

- Defined in jamespot-user-api/src/types/widgets/widgetArticleSlider.ts:29

### `Optional` maxWidth

maxWidth?: number

- Defined in jamespot-user-api/src/types/widgets/widgetArticleSlider.ts:27

### `Optional` slides

slides?: WidgetSlide[]

- Defined in jamespot-user-api/src/types/widgets/widgetArticleSlider.ts:26

### `Optional` startAt

startAt?: number

- Defined in jamespot-user-api/src/types/widgets/widgetArticleSlider.ts:32

### `Optional` useDots

useDots?: boolean

- Defined in jamespot-user-api/src/types/widgets/widgetArticleSlider.ts:31